/*Código das Cores
#134074
#13315C
#0B2545
#8DA9C4
#EEF4ED
*/

.preheader li:last-child {
  border-right: none;
  /* remove a última barrinha */
}

.s1 {
  background-color: #bbbbbb;
}

.div-descr {
  margin-left: 12%;
  width: 30%;
}

h2 {
  font-family: "Poppins";
  font-size: 2.5rem;
  color: black;
}

h3 {
  font-family: "Poppins";
  font-size: 2rem;
  color: black;
}

p {
  color: black;
  font-family: "Poppins";
  font-weight: 400;
}

#erroBanco {
  display: none;
  background-color: #ffe6e6;
  color: #cc0000;
  padding: 12px;
  margin-bottom: 15px;
  border: 1px solid #cc0000;
  border-radius: 5px;
  font-family: Arial, sans-serif;
}

#toastErro {
  z-index: 1000;
  position: fixed;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 25%;
  text-align: center;

  background-color: #e74c3c;
  /* vermelho para erro */
  color: white;
  padding: 16px 24px;
  border-radius: 5px;
  opacity: 0;
  font-size: 1.1rem;
  transition: opacity 0.5s, bottom 0.5s;
}

#toastErro.hidden {
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease, transform 0.5s ease;
}

#toastErro.show {
  display: block;
  opacity: 1;
}

.button-BlaCK {
  color: black;
  border: solid black;
}

.button-BlaCK:hover {
  color: white;
  background-color: black;
}

/*.cards::after {
  content: "";
  display: table;
  clear: both;
}

.card {
  float: left;
  width: 50%;
  height: 100%;
  padding: 0 10px;
  background-color: white;
}*/

.cards {
  display: flex;
  flex-direction: row;
  width: 75%;
  margin: 0 12.5%;
}

.card {
  width: 50%;
  margin: 10px;
  padding: 3%;
  background-color: white;
  border-radius: 30px;
}

.img-card {
  width: 100%;
  border-radius: 20px;
}

.div-buttons{

}

.bt-ComprarAgora{
  width: 75%;
}

.bt-carrinho {
  width: 23.9%;
}

@media screen and (max-width: 850px) {
  .div-descr {
    margin: 0;
    width: 100%;
  }

  .cards {
    flex-direction: column;
    margin: 0;
    width: 100%;
  }

  .card {
    width: 100%;
    margin: 10px 0;
  }
}